Subject: (ngtrans) draft-ietf-ngtrans-6bone-ptla-00.txt forwarding

From: Bob Fink <[email-masked]>
Date: Tue, 06 Jun 2000 17:02:43 -0700

ngtrans folk,

draft-ietf-ngtrans-6bone-ptla-00.txt finished working group last call for 
forwarding as Info RFC a month ago. There were no comments and I have 
forwarded it to Randy for IESG reveiw for Info RFC.

You can retrieve this copy from the project page:

<http://www.6bone.net/ngtrans/ngtrans_project-status.html> or

<http://www.ietf.org/internet-drafts/draft-ietf-ngtrans-6bone-ptla-00.txt>

Thanks,

Bob